@charset "utf-8";

@font-face {
	font-family: "Freshman";
	src: url("/assets/front/font/Freshman.ttf") format("truetype");
}

@font-face {
	font-family: "ryo-gothic-plusn-m";
	src: url("/assets/front/font/ryogothicplusn-medium.otf") format("opentype");
}

@font-face {
	font-family: "ryo-gothic-plusn-r";
	src: url("/assets/front/font/RyoGothicPlusN-Regular.otf") format("opentype");
}

@font-face {
	font-family: "ryo-gothic-plusn-b";
	src: url("/assets/front/font/ryo-gothic-plusn-b.otf") format("opentype");
}

@font-face {
	font-family: "FoundersGroteskM";
	src: url("/assets/front/font/FoundersGrotesk-Medium.otf") format("opentype");
}

.show-for-sp,
.sp_only {
	display: none;
}
.copyright {
	text-align: right;
}
.section-info {
	position: relative;
	padding: 80px 0;
	margin: 0 auto;

	background-image:
		url("/assets/front/img/lp/thanks_kakunaka3/bg_2007.png"),
		url("/assets/front/img/lp/thanks_kakunaka3/bg_2026.png"),
		url("/assets/front/img/lp/thanks_kakunaka3/bg_info.png");

	background-size:
		500px auto,
		500px auto,
		cover;

	background-position:
		left top,
		right bottom,
		center;

	background-repeat:
		no-repeat,
		no-repeat,
		no-repeat;
}
.section-info h2 {
	width: 280px;
}
.section-contents h2 {
	width: 397px;
}
.section-info-row {
	display: flex;
	justify-content: center;
}
.section-info-row-text {
	font-size: 16px;
	text-align: center;
}
.section-info-row-text p {
	color: #fff;
	line-height: 3;
	font-family: "ryo-gothic-plusn-r";
	margin-bottom: 70px;
}

.section-info-row-img img {
	width: 276px;
	margin-right: 28px;
}
.section-contents {
	padding-top: 80px;
	padding-bottom: 80px;
	background-image: url("/assets/front/img/lp/thanks_kakunaka3/bg_contents.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.section-contents .section-inner {
	padding-left: 50px;
	padding-right: 50px;
}
.section-goods {
	background-repeat: no-repeat;
	background-size: 100%;
	background-size: cover;
	background-attachment: fixed;
	padding-top: 80px;
	padding-bottom: 80px;
	scroll-margin-top: 100px;
	background: #000;
}
.section-inner {
	padding-left: 80px;
	padding-right: 80px;
}

.goods-group-list {
	display: grid;
	grid-template-columns: repeat(8, 1fr);
	gap: 10px 10px;
	max-width: 1080px;
	margin: 0 auto;
}

.goods-group-item {
	box-sizing: border-box;
	grid-column: span 2;
	height: 60px;
	border: 1px solid #a5a5a5;
	border-radius: 5px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	cursor: pointer;
}

.goods-group-item:nth-child(1) {
	grid-column: 2 / span 2;
}

.goods-group-item:nth-child(2) {
	grid-column: 4 / span 2;
}

.goods-group-item:nth-child(3) {
	grid-column: 6 / span 2;
}

.goods-group-item:nth-child(4) {
	grid-column: 1 / span 2;
}
.goods-group-item:hover {
	background: #000;
	border: 1px solid #000;
}
.goods-group-item:hover p {
	color: #fff;
}
.flex-break {
	flex-basis: 100%;
	width: 0;
	height: 0;
}
.goods-group-item a {
	opacity: 1;
	display: block;
	width: 100%;
}
.goods-group-item img {
	width: 112px;
}
.goods-group-item-name {
	font-family: "ryo-gothic-plusn-m";
	font-size: 16px;
	color: #fff;
	padding: 3px 5px;
}
.goods-group-item-name img {
	width: 24px;
	height: 24px;
}
.goods-group {
	max-width: 1280px;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 90px;
}
.goods-list li a:hover {
	opacity: 1;
	transition: none;
}
.section-goods .goods-group:last-child {
	margin-bottom: 0;
}
.main-text-wrapper {
	margin-bottom: 50px;
	font-family: "NotoSansM";
	font-size: 16px;
	text-align: center;
}
.main-text-wrapper h2 {
	font-size: 36px;
	font-family: "Freshman";
	font-optical-sizing: auto;
	text-align: center;
}

.main-text-wrapper h2 {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 12px;
	color: #fff;
	font-family: "ryo-gothic-plusn-b";
	margin-bottom: 15px;
	text-align: center;
	display: inline-block;
}
.main-text-wrapper .sub-title-wrap {
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
}

.main-text-wrapper .sub-title-wrap img {
	margin-left: 10px;
	margin-right: 10px;
}

.section-mv img {
	width: 100%;
}

.main-text-wrapper h2::after {
	right: 100px;
	transform: rotate(180deg);
	margin-left: 50px;
}

.goods-info-wrapper {
	display: flex;
	flex-direction: column;
	margin: 0 auto;
}
.goods-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 25px;
}
.goods-list:after {
	width: 32.5%;
	display: block;
	content: "";
}
.goods-list li {
	width: 32.5%;
	margin-bottom: 35px;
	border-radius: 8px;
}
.goods-item .image-wrap {
	position: relative;
	overflow: hidden;
	aspect-ratio: 1 / 1;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 5px;
	background-image: url("/assets/front/img/lp/thanks_kakunaka3/bg_goods.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.goods-item .image-wrap::before {
	content: "";
	position: absolute;
	inset: 0;
	z-index: 0;
	background-image: url("/assets/front/img/lp/thanks_kakunaka3/bg_goods_hover.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	opacity: 0;
}

.goods-item .image-wrap > * {
	position: relative;
	z-index: 1;
}

.goods-list li:hover .image-wrap::before {
	opacity: 1;
}
.goods-list li:hover .goods-name {
	text-decoration: underline;
}
.goods-item .image-wrap img {
	aspect-ratio: 1 / 1;
	width: 80%;
}
.goods-item a {
	width: 100%;
	height: 100%;
	display: block;
	position: relative;
}

.goods-name {
	font-family: "ryo-gothic-plusn-r";
	font-optical-sizing: auto;
	font-weight: 600;
	font-style: normal;
	font-size: 16px;
	margin-top: 20px;
	margin-bottom: 10px;
	padding-bottom: 2px;
	text-align: left;
	overflow-wrap: break-word;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	color: #fff;
}
.priceWrapper {
	margin-top: auto;
	color: #fff;
}
.price {
	text-align: left;
	font-size: 20px;
	font-family: "FoundersGroteskM";
	font-optical-sizing: auto;
	font-weight: 600;
	font-style: normal;
}
.yen {
	margin-right: 3px;
}
.tax {
	margin-left: 8px;
	font-size: 12px;
	font-family: "ryo-gothic-plusn-b";
}
.goods-list_btn {
	position: relative;
	overflow: hidden;
	z-index: 0;
	width: 100%;
	max-width: 340px;
	margin: 0 auto;
	border-radius: 50px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	text-align: center;
	background-image: url("/assets/front/img/lp/thanks_kakunaka3/white_btn.png");
	background-repeat: no-repeat;
	background-position: center;
}

.goods-list_btn::before {
	content: "";
	position: absolute;
	inset: 0;
	z-index: -1;
	border-radius: inherit;
	background-image: url("/assets/front/img/lp/thanks_kakunaka3/gray_btn.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	opacity: 0;
}

.goods-list_btn:hover::before {
	opacity: 1;
}

.goods-list_btn a {
	font-family: "ryo-gothic-plusn-m";
	position: relative;
	font-size: 16px;
	width: 100%;
	height: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
	display: block;
}
.goods-list_btn:hover a {
	color: #fff;
	transition: none;
}

.goods-list_btn a::after {
	content: "";
	display: inline-block;
	width: 8px;
	height: 13px;
	position: relative;
	top: -1px;
	left: 8px;
	background-image: url("/assets/front/img/lp/thanks_kakunaka3/black_arrow.png");
	background-repeat: no-repeat;
	background-size: contain;
	vertical-align: middle;
}
.goods-list_btn:hover a:after {
	color: #fff;
	background-image: url("/assets/front/img/lp/thanks_kakunaka3/white_arrow.png");
}
.goods-list_btn img {
	position: absolute;
	right: 10px;
}
.section-all-item {
	background: #000;
	padding-top: 130px;
	padding-bottom: 130px;
	background-image: url("/assets/front/img/lp/thanks_kakunaka3/bg_footer.png");
	background-repeat: no-repeat;
	background-position: top;
	background-size: cover;
}
.section-all-item .footer_main_logo {
	width: 500px;
}
.section-all-item .brand_logo {
	width: 200px;
}
.section-all-item p {
	color: #fff;
}

.section-all-item h2 {
	color: #fff;
}
@media screen and (min-width: 770px) {
	.hide-for-pc {
		display: none;
	}
}
@media screen and (max-width: 769px) {
	.section-inner {
		padding-left: 30px;
		padding-right: 30px;
	}
	.flex-break {
		display: none;
	}
	.show-for-pc {
		display: none;
	}
	.show-for-sp,
	.sp_only {
		display: inline-block;
	}
	.section-contents .section-inner {
		padding-left: 20px;
		padding-right: 20px;
	}
	.section-goods .section-inner {
		padding-left: 8px;
		padding-right: 8px;
	}
	.section-mv img {
		width: 100%;
	}
	.section-ttl {
		margin: 0 auto;
		margin-bottom: 20px;
		font-size: 16px;
	}
	.section-info .section-ttl {
		width: 241px;
	}
	.section-info {
		padding-top: 70px;
		padding-bottom: 70px;
		background-image: url("/assets/front/img/lp/thanks_kakunaka3/bg_info_sp.png");
	}
	.section-info-row {
		display: block;
		text-align: center;
	}
	.section-info-row-img {
		margin: 0 auto;
		width: 154px;
	}
	.section-info-row-text {
		margin: 0 auto;
		font-size: 11px;
	}
	.section-info-row-text p {
		font-weight: 600;
		font-size: 12px;
		line-height: 2;
		margin-bottom: 40px;
	}

	.section-goods {
		padding-top: 35px;
		padding-bottom: 40px;
		scroll-margin-top: 80px;
	}
	.section-goods .section-ttl {
		width: 127px;
	}
	.goods-group-list {
		justify-content: space-between;
		flex-wrap: wrap;
	}
	.goods-group-item {
		margin-bottom: 12px;
	}
	.goods-group-item::after {
		content: "";
		display: block;
		width: 48%;
	}
	.goods-group-item img {
		width: 44px;
		border-radius: 10px;
	}
	.goods-group-item-name {
		font-size: 12px;
		margin-bottom: 0;
		justify-content: center;
		padding: 5px;
		text-align: center;
		margin: 0 auto;
		display: flex;
		width: 100%;
	}
	.goods-group-item-name img {
		width: 24px;
		height: 24px;
	}
	.price {
		font-size: 18px;
	}
	.tax {
		font-size: 10px;
	}
	.main-text-wrapper h2 {
		font-size: 22px;
		width: inherit;
		margin-bottom: 10px;
	}
	.main-text-wrapper h2 img {
		max-height: 60px;
		margin: 0 auto;
		display: block;
	}
	.goods-group {
		border-radius: 0px;
		margin-bottom: 40px;
	}
	.goods-list_btn img {
		width: 258px;
	}
	.goods-list_btn {
		background-image: url("/assets/front/img/lp/thanks_kakunaka3/white_btn_sp.png");
	}
	.goods-list {
		margin-bottom: 20px;
	}
	.goods-list li {
		width: calc((100% - 7px) / 2);
		margin-bottom: 15px;
	}

	.goods-name {
		font-size: 13px;
		margin-top: 12px;
	}
	.goods-list_btn a {
		font-size: 14px;
		padding-top: 15px;
		padding-bottom: 15px;
	}

	.section-contents {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.goods-item a .deco {
		font-size: 8px;
		width: 120px;
	}
	.section-all-item .main-text-wrapper {
		margin-bottom: 40px;
	}
	.main-text-wrapper {
		margin-bottom: 40px;
	}
	.section-contents .main-text-wrapper img {
		max-height: 52px;
	}
	.goods-item .image-wrap {
		background-image: url("/assets/front/img/lp/thanks_kakunaka3/bg_goods_sp.png");
	}

	.goods-item .image-wrap img {
		aspect-ratio: 1 / 1;
		width: 90%;
	}
	.section-all-item {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.section-all-item {
		background: #000;
		padding-top: 45px;
		padding-bottom: 60px;
		background-image: url("/assets/front/img/lp/thanks_kakunaka3/bg_footer_sp.png");
		background-repeat: no-repeat;
		background-position: top;
		background-size: cover;
	}
	.goods-group-list {
		grid-template-columns: repeat(2, 1fr);
	}

	.goods-group-list .goods-group-item {
		grid-column: inherit;
		width: 100%;
		display: flex;
		margin-bottom: 0;
	}
	.goods-group-item {
		position: relative;
	}

	.goods-group-list .goods-group-item > a {
		position: absolute;
		inset: 0;
		box-sizing: border-box;
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center;
	}

	.goods-group-item-name {
		margin: 0;
	}

	.goods-group-list .goods-group-item > a p {
		margin: 0;
	}
	.section-info::before {
		width: 100%;
	}
	.section-info::after {
		width: 100%;
	}

	.section-info {
		position: relative;
		padding: 80px 0;
		margin: 0 auto;

		background-image:
			url("/assets/front/img/lp/thanks_kakunaka3/bg_2007.png"),
			url("/assets/front/img/lp/thanks_kakunaka3/bg_2026.png"),
			url("/assets/front/img/lp/thanks_kakunaka3/bg_info_sp.png");

		background-size:
			500px auto,
			500px auto,
			cover;

		background-position:
			left top,
			right bottom,
			center;

		background-repeat:
			no-repeat,
			no-repeat,
			no-repeat;
	}
}

@media screen and (max-width: 500px) {
	.section-info {
		background-size:
			100% auto,
			100% auto,
			cover;	
	}
}
